.clients-section{
    position: relative;
    padding-top: 70px;
    padding-bottom: 30px;
    background-color: #ee6b8514;
}
.clients-section h3{
    font-size: 48px;
    line-height: 40px;
    color: black;
    margin-bottom: 40px;
}

.clients-section .bg-color{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50%;
    background: var(--secondary-color);
}

.clients-carousel .client-card{
    background: #fff;
    border-radius: 20px;
    padding: 30px 20px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
    transition: all 0.4s ease;
    margin: 15px;
}

.clients-carousel .client-card:hover{
    transform: translateY(-8px);
    box-shadow: 0 10px 15px #F4A0A0;
}

.clients-carousel .client-card img{
    max-width: 160px;
    max-height: 90px;
    object-fit: contain;
    /* filter: grayscale(100%); */
    transition: all 0.4s ease;
}

.clients-carousel .client-card:hover img{
    filter: grayscale(0%);
    transform: scale(1.05);
}

/* Owl Dots */

.clients-carousel .owl-dots{
    text-align: center;
    margin-top: 25px;
}

.clients-carousel .owl-dot span{
    width: 10px;
    height: 10px;
    margin: 5px;
    background: #d8d8d8;
    display: block;
    border-radius: 50%;
}

.clients-carousel .owl-dot.active span{
    background: #d46a7f;
}

.clients-carousel .owl-nav{
    display: none !important;
}

.clients-carousel .owl-dots{
    /* display: none !important; */
}